<!DOCTYPE html><html><head><title>https://ackso.net/tags/jabber/</title><link rel="canonical" href="https://ackso.net/tags/jabber/"/><meta name="robots" content="noindex"><meta charset="utf-8" /><meta http-equiv="refresh" content="0; url=https://ackso.net/tags/jabber/" /></head></html>